/* wine */
body {
	margin:0;
	padding:0;
	font-size:100%;
	line-height:1.6;
	text-align:left;
	color:#a8a8a8;
}
a:link,a:visited {color:#00d1d1;text-decoration:none;}
a:hover,a:active {color:#FFF;text-decoration:none;}
.body {
	text-align:left;
	padding:0 30px 30px;
	background:#232323 url("http://md.egloos.com/skn/img/a/01/04/6/vintage_wine_bg_body.gif") repeat-x top;
	}
.header {
	height:128px;
	width:1000px;
	margin:0 auto;
}
.container{
	background:#110F0E url("http://md.egloos.com/skn/img/a/01/04/6/vintage_wine_bg_box.gif") no-repeat right 0;
	border-top:3px solid #3d3d3d;
	width:1000px;
	margin:0 auto;
}
.content_wrap {
	float:left;display:inline;overflow:hidden;
	width:690px;
	background:url("http://md.egloos.com/skn/img/a/01/04/6/vintage_wine_bg_box.gif") no-repeat left 0;
	line-height:1.6;
	padding:15px 25px;
}
#section_sidebar1 {
	float:right;display:inline;overflow:hidden;
	width:200px;
	font-size:1em;
	padding:15px 25px;
	margin:0;
	border-left:1px solid #3d3d3d;
}
.footer {
	clear:both;
	text-align:center;
}
/* header 스타일 시작 */
.header {color:#CCC;}
.header h1 {
	margin:0;
	padding:45px 0 0 25px;
	font-weight:bold;
	font-size:1.8em;
	line-height:1;
	text-align:left;
	}
.header h1 a{color:#e1d8ae;}
.header p.url {
	margin:0;
	padding:0 0 0 27px;
	text-align:left;
	line-height:1.2;
	font:0.9em verdana, sans-serif;
	}
.header p.url a{color:#CCC;}
.header p.topmenu {
	font-size:0.9em;
	float:right;
	margin-top:0;
	padding-right:25px;
	}
.header p.topmenu a {color:#CCC;margin-left:10px;}
/* header 스타일 끝 */
/* content 스타일 시작 */
.content {padding:0;margin:0 0 30px 0;text-align:left;}
.post_view {padding:1px 0;text-align:left;overflow:hidden;_word-break:break-all;}
.post_view,.post_oneview {margin-bottom:60px;}
.post_summary,.post_magazine,.post_tagcloud {margin-bottom:20px;}
.post_view .post_title h2 {
	font-size:18px;
	font-weight:bold;
	color:#E0E0E0;
	background:url('http://md.egloos.com/skn/img/a/01/04/6/vintage_wine_bg_title.gif') repeat-x 0 bottom;
}
.post_view .post_title h2 a:link,
.post_view .post_title h2 a:visited {color:#E0E0E0;text-decoration:none;}
.post_view .post_title h2 a:hover,
.post_view .post_title h2 a:active {color:#E0E0E0;text-decoration:underline;}
.post_view .post_title span {color:#999;}
.post_view .post_title span a:link,
.post_view .post_title span a:visited {color:#999;}
.post_view .post_title span a:hover,
.post_view .post_title span a:active {color:#999;text-decoration:underline;}
.post_content {overflow:hidden;_word-break:break-all;}
.post_titlelist h2,.post_summary h2,.post_simplelist h2,.post_tagcloud h2 {
	font-size:14px;
	font-weight:bold;
	color:#E0E0E0;
	background:url('http://md.egloos.com/skn/img/a/01/04/6/vintage_wine_bg_title.gif') repeat-x 0 bottom;
}
.post_summary h2 {border-bottom:0;}
.post_titlelist h2 a:link,.post_summary h2 a:link,.post_simplelist h2 a:link,.post_tagcloud h2 a:link,
.post_titlelist h2 a:visited,.post_summary h2 a:visited,.post_simplelist h2 a:visited,.post_tagcloud h2 a:visited
	{color:#E0E0E0;text-decoration:none;}
.post_titlelist h2 a:hover,.post_summary h2 a:hover,.post_simplelist h2 a:hover,.post_tagcloud h2 a:hover,
.post_titlelist h2 a:active,.post_summary h2 a:active,.post_simplelist h2 a:active,.post_tagcloud h2 a:active
	{color:#E0E0E0;text-decoration:underline;}
.post_info {color:#999;}
.post_meta_area ul.post_meta_content em.date {color:#999;}
.post_footer_area {font-size:.9em;}
.widemenu {margin:0 auto;text-align:left;}
.widemenu .wide_blank {display:none;}
.widemenu h3 {font-size:12px;color:#E0E0E0;}
.post_paging,.post_navi {margin:0 auto;text-align:center;}
.post_navi {text-align:left;}
/* content 스타일 끝 */
/* comment 및 trackback 스타일 시작 */
.post_link {border:1px solid #3D3D3D;background:#343434;padding:10px 15px;}
.post_link h3 {font-size:11px;border-bottom:1px dotted #3D3D3D;}
.post_trackback .trackback_help {border-bottom:1px dotted #3D3D3D;}
.post_link h4 {font-size:12px;}
/* comment 및 trackback 스타일 끝 */
/* sidebar 스타일 시작 */
.column {color:#838C88;}
.column a:link,.column a:visited {color:#948A68;text-decoration:none;}
.column a:hover,.column a:active {color:#948A68;text-decoration:underline;}
.column .widget {
	padding:2px 10px;
	margin:0 0 10px 0;
	text-align:left;
	overflow:hidden;
}
.column .widget h3 {
	margin:0 0 5px 0;
	padding:5px 10px;
	font-size:9pt;
	font-weight:bold;
	background:url('http://md.egloos.com/skn/img/a/01/04/6/vintage_wine_bg_side.gif') no-repeat 0 0;
	color:#CAD1BF;
}
.column .widget .widget_content {padding-bottom:10px;}
.column .menu_profile {padding-top:10px;margin-bottom:10px;}
/* sidebar 스타일 끝 */  
/* --- Syntax Highlighting --- */
span {
	
}
.sc0 {
	font-family: 'Courier New';
	font-size: 12pt;
	color: #000000;
}
.sc5 {
	font-weight: bold;
	color: #0000FF;
	font-family: 'Courier New';
	font-size: 12pt;
}
.sc6 {
	color: #808080;
	font-family: 'Courier New';
	font-size: 12pt;
}
.sc10 {
	font-weight: bold;
	color: #000080;
	font-family: 'Courier New';
	font-size: 12pt;
}
.sc11 {
	font-family: 'Courier New';
	font-size: 12pt;
	color: #000000;
}
.sc16 {
	color: #8000FF;
	font-family: 'Courier New';
	font-size: 12pt;
}

